drop table gantt;

create table gantt (
	start datetime default now(),
	finish datetime default now(),
	sessionid varchar(20) not null,
	type varchar(80) not null,
	status varchar(80) not null,
	user_group_host varchar(80) not null,
	specification varchar(80) not null,
	device text,
	host text,
	primary key (sessionid,type,status,user_group_host)
);

create index ind_sessionid on gantt ( sessionid );
create index ind_type on gantt ( type );
create index ind_status on gantt ( status );
create index ind_user on gantt ( user_group_host );
create index ind_specification on gantt ( specification );
create index ind_device on gantt ( device );
create index ind_host on gantt ( host );
create index ind_start on gantt ( start );
create index ind_finish on gantt ( finish );

